/* CSS Document */

.example { text-align:center; font-size:12px; line-height:normal; margin-top:10px; }

select {   background: none repeat scroll 0 0 #fff;
    border: 1px solid #455560;
    border-radius: 3px;
    color: #455560;
    line-height: 50px;
    padding: 0 1em; }
	
	
select.have-pre {
    box-sizing: border-box;
    padding-left: 10px;
    width: 220px;
	height:52px;
}


.recalc { text-align:center; padding-top:25px; }

.result-page h2 {
    margin-bottom: 10px;
    margin-top: 20px;
    text-align: left;
}